[Desktop Entry]
Name=KDevPascalProject

GenericName=Pascal Project

Comment=Pascal Project

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/Project
X-TDE-Library=libkdevpascalproject
X-TDevelop-Version=5
